{% extends "default/layout_org.html" %}

{% load i18n %}
{% load sekizai_tags %}

{% block content %}
<div class="row">
	<div class="col-md-10">
		<div class="box-content">
			{% block page %}
			{% endblock %}
		</div>

		{% block after_page %}
		{% endblock %}
	</div>
	
	<div class="col-md-2">
		{% block sidebar %}
		<h3>Lorem ipsum</h3>
		<p>
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
		</p> 
		<p>
		Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		{% endblock %}				
	</div>

</div>
{% endblock %}

	
